@charset "utf-8";

/*-------------------------------------------------------
MARK: - step1
-------------------------------------------------------*/

.--reg_btn-signup-mov .g-comp__no li:nth-child(1) { top: 0; left: 0; }
.--reg_btn-signup-mov .g-comp__no li:nth-child(2) { top: 27.11%; left: 57.11%; }

/*-------------------------------------------------------
MARK: - step2
-------------------------------------------------------*/

.--reg_btn-signup-mail-input .g-comp__no li:nth-child(1) { top: 35.48%; left: 10.80%; }
.--reg_btn-signup-mail-input .g-comp__no li:nth-child(2) { top: 78.85%; left: 16.60%; }
.--reg_btn-signup-mail-input .g-comp__no li:nth-child(3) { top: 11.50%; left: 62.40%; }

.--reg_btn-signup-mail-confirm .g-comp__no li:nth-child(1) { top: 0; left: 0; }
.--reg_btn-signup-mail-confirm .g-comp__no li:nth-child(2) { top: 18.10%; left: 51.20%; }

/*-------------------------------------------------------
MARK: - step3
-------------------------------------------------------*/

.--reg_btn-cus-info-input .g-comp__no li:nth-child(1) { top: 25.47%; left: 18.00%; }

.--reg_btn-cus-contact-input .g-comp__no li:nth-child(1) { top: 4.05%; left: 18.00%; }
.--reg_btn-cus-contact-input .g-comp__no li:nth-child(2) { top: 53.79%; left: 18.20%; }
.--reg_btn-cus-contact-input .g-comp__no li:nth-child(3) { top: 75.94%; left: 7.20%; }
.--reg_btn-cus-contact-input .g-comp__no li:nth-child(4) { top: 96.04%; left: 32.00%; }

.g-comp__img.--reg_btn-cus-confirm img { max-width: 170px; }
.--reg_btn-cus-confirm .g-comp__no li:nth-child(1) { top: 2.99%; left: 13.60%; }
.--reg_btn-cus-confirm .g-comp__no li:nth-child(2) { top: 94.42%; left: 29.40%; }

/*-------------------------------------------------------
MARK: - step4-1
-------------------------------------------------------*/

.g-comp__img.--reg_btn-onetime-select img { max-width: 300px; }
.--reg_btn-onetime-select .g-comp__no li:nth-child(1) { top: 52.61%; left: 13.33%; }
.--reg_btn-onetime-select .g-comp__no li:nth-child(2) { top: 79.72%; left: 13.67%; }

.g-comp__img.--reg_btn-onetime-auth img { max-width: 300px; }
.--reg_btn-onetime-auth .g-comp__no li:nth-child(1) { top: 36.48%; left: 19.00%; }
.--reg_btn-onetime-auth .g-comp__no li:nth-child(2) { top: 56.34%; left: 31.67%; }
.--reg_btn-onetime-auth .g-comp__no li:nth-child(3) { top: 78.08%; left: 31.67%; }

/*-------------------------------------------------------
MARK: - step5-1
-------------------------------------------------------*/

.--reg_btn-onetime-input .g-comp__no li:nth-child(1) { top: 16.45%; left: 19.20%; }
.--reg_btn-onetime-input .g-comp__no li:nth-child(2) { top: 34.29%; left: 19.20%; }
.--reg_btn-onetime-input .g-comp__no li:nth-child(3) { top: 73.80%; left: 32.20%; }
.--reg_btn-onetime-input .g-comp__no li:nth-child(4) { top: 90.07%; left: 27.60%; }

.--reg_btn-onetime-done .g-comp__no li:nth-child(1) { top: 76.68%; left: 30.60%; }

/*-------------------------------------------------------
MARK: - step4-2
-------------------------------------------------------*/

.--reg_btn-postcard-confirm .g-comp__no li:nth-child(1) { top: 35.46%; left: 15.60%; }
.--reg_btn-postcard-confirm .g-comp__no li:nth-child(2) { top: 0; left: 55%; }

.--reg_btn-postcard-login .g-comp__no li:nth-child(1) { top: 7.77%; left: 2.60%; }
.--reg_btn-postcard-login .g-comp__no li:nth-child(2) { top: 35.49%; left: 61.60%; }
.--reg_btn-postcard-login .g-comp__no li:nth-child(3) { top: 71.82%; left: 63.00%; }

.--reg_btn-postcard-sms .g-comp__no li:nth-child(1) { top: 16.84%; left: 16.30%; }
.--reg_btn-postcard-sms .g-comp__no li:nth-child(2) { top: 32.82%; left: 62.30%; }
.--reg_btn-postcard-sms .g-comp__no li:nth-child(3) { top: 57.00%; left: 67.70%; }
.--reg_btn-postcard-sms .g-comp__no li:nth-child(4) { top: 76.67%; left: 67.50%; }

.--reg_btn-postcard-num-input .g-comp__no li:nth-child(1) { top: 28.93%; left: 3.10%; }
.--reg_btn-postcard-num-input .g-comp__no li:nth-child(2) { top: 64.29%; left: 21.90%; }
.--reg_btn-postcard-num-input .g-comp__no li:nth-child(3) { top: 26.55%; left: 95.70%; }

/*-------------------------------------------------------
MARK: - step5-2
-------------------------------------------------------*/

.--reg_btn-postcard-idpw-input .g-comp__no li:nth-child(1) { top: 14%; left: 21%; }
.--reg_btn-postcard-idpw-input .g-comp__no li:nth-child(2) { top: 31%; left: 21%; }
.--reg_btn-postcard-idpw-input .g-comp__no li:nth-child(3) { top: 50%; left: 21%; }
.--reg_btn-postcard-idpw-input .g-comp__no li:nth-child(4) { top: 67%; left: 21%; }
.--reg_btn-postcard-idpw-input .g-comp__no li:nth-child(5) { top: 97%; left: 33%; }

.--reg_btn-postcard-idpw-done .g-comp__no li:nth-child(1) { top: 33%; left: 13%; }
.--reg_btn-postcard-idpw-done .g-comp__no li:nth-child(2) { top: 55%; left: 68%; }
